### Method

# Pango AttrList ref

since: 1.10

#### Declaration [src]

    PangoAttrList*
    pango_attr_list_ref (
      PangoAttrList* list
    )

#### Description [src]

Increase the reference count of the given attribute list by one.

Available since: 1.10

#### Parameters

`list`

  Type: `PangoAttrList`

  A `PangoAttrList`.

  The argument can be `NULL`.

#### Return value

Type: `PangoAttrList`

The attribute list passed in.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.